linux-armadaxp: 3.2.0-1623.35 -proposed tracker

Bug #1205541 reported by Brad Figg on 2013-07-27
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1623.35 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Saturday, 27. July 2013 00:12 UTC
kernel-stable-master-bug:1205381
kernel-stable-Security-signoff-end:Monday, 29. July 2013 14:28 UTC
kernel-stable-Prepare-package-end:Monday, 29. July 2013 14:28 UTC
kernel-stable-Promote-to-proposed-start:Monday, 29. July 2013 14:28 UTC
kernel-stable-Certification-testing-end:Monday, 29. July 2013 14:28 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 30. July 2013 00:02 UTC
kernel-stable-Verification-testing-start:Tuesday, 30. July 2013 01:04 UTC
kernel-stable-Verification-testing-end:Wednesday, 31. July 2013 10:02 UTC
kernel-stable-Regression-testing-start:Wednesday, 31. July 2013 10:02 UTC
kernel-stable-Regression-testing-end:Tuesday, 06. August 2013 14:02 UTC
kernel-stable-Promote-to-updates-start:Monday, 19. August 2013 10:02 UTC
kernel-stable-Promote-to-updates-end:Monday, 19. August 2013 21:03 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 19. August 2013 22:03 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-52.78 update (bug 1205381)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2013-07-29
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1623.35 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-07-30
description: updated
Brad Figg (brad-figg) on 2013-07-30
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-07-31
description: updated
Paul Larson (pwlars) on 2013-08-06
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-08-06
description: updated
Brad Figg (brad-figg) on 2013-08-19
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1623.35

---------------
linux-armadaxp (3.2.0-1623.35) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1205541
  * Rebase onto Ubuntu-3.2.0-52.78

  [ Ubuntu: 3.2.0-52.78 ]

  * Release Tracking Bug
    - LP: #1205381
  * Input: elantech - fix for newer hardware versions (v7)
    - LP: #1166442
  * fanotify: info leak in copy_event_to_user()
    - LP: #1188356
    - CVE-2013-2148

  [ Ubuntu: 3.2.0-51.77 ]

  * Release Tracking Bug
    - LP: #1199470
  * Bluetooth: Fix invalid length check in l2cap_information_rsp()
    - LP: #1204548
 -- Ike Panhc <email address hidden> Mon, 29 Jul 2013 13:23:41 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-08-19
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers